GET
Get Contact Details

Authorizations

app-id
string
header
required

A unique identifier assigned to each application.

secret-key
string
header
required

A secure token associated with the app-id.

Query Parameters

email
string
required

Contact email. Please ensure that the email is correct before sending.

Response

OK

email
string
required

The contact's email used for verification.

first_name
string
required

Contact's first name

last_name
string
required

Contact's last name

type
enum<string>
required

The type of contact (e.g., individual or organization)

Available options:
individual,
organization
Example:

"individual"

dob
string
required

Contact date of birth format 'yyyy-mm-dd'

phone
string
required

Contact's phone

Example:

"+61-412345678"

reg_no
string
required

Contact registration number.

gender
enum<string>
required

Contact's gender

Available options:
male,
female
Example:

"male"

street
string
required

The primary name of an address's street.

city
string
required

Name of an address's city or town.

postal_code
string
required

The address's postcode

state
string
required

The address's state / province / county.

country
string
required

ISO 3166-1 alpha-2 country code.

identity
object
required

Contains the most recent KYC submission details for the contact.

kyc_statuses
object[]

An array of KYC statuses for the contact, containing multiple KYC instances with status and message.